## GtkAccessible

GtkAccessible —

## Synopsis

    #include <gtk/gtk.h>

    struct      GtkAccessible;
    void        gtk_accessible_connect_widget_destroyed
                                                (GtkAccessible *accessible);

## Object Hierarchy

      GObject
       +----AtkObject
             +----GtkAccessible

## Description

## Details

### struct GtkAccessible

    struct GtkAccessible;

### gtk_accessible_connect_widget_destroyed ()

    void        gtk_accessible_connect_widget_destroyed
                                                (GtkAccessible *accessible);

This function specifies the callback function to be called when the widget corresponding to a GtkAccessible is destroyed.

`accessible` : | a GtkAccessible